#accordion.ui-helper-reset {
margin:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;
}

#accordion.ui-accordion  .ui-accordion-header{display:block;cursor:pointer;position:relative;margin:0 0 0 0;padding:0;min-height:0;}

#accordion .ui-accordion-header .ui-accordion-header-icon {top:50%;bottom:50%;}

#accordion .ui-accordion .ui-accordion-content{padding:0;border-top:0;overflow:auto}input.ui-button::-moz-focus-inner,button.ui-button::-moz-focus-inner{border:0;padding:0}

#accordion.ui-widget{font-family:sans-serif;font-size:1.0em}

#accordion .ui-widget-content{border:1px solid #aaa;color:#000;background-color:#fff;padding-top:10px;}

#accordion .ui-widget-content a {color: #36b;}

#accordion .ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl {
border-top-left-radius: 0px;
}
#accordion .ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr {
border-top-right-radius: 0px;
}
#accordion .ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl {
border-bottom-left-radius: 0px;
}
#accordion .ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br {
border-bottom-right-radius: 0px;
}

#accordion .ui-state-default{border:1px solid #d3d3d3;background-color:#fff;font-weight:700;color:#000}
#accordion .ui-state-active{border:1px solid #aaa;background-color:#fff;font-weight:700;color:#000}
#accordion .ui-icon{width:30px;height:30px}
#accordion .ui-icon-plus{background:url("images/ui-toggle-palvelupolku.png") -0px -0px;}
#accordion .ui-icon-minus{background:url("images/ui-toggle-palvelupolku.png") -0px -30px;}


/* ----------  */

/* ikonit oikealle */
#accordion .ui-accordion-header-icon {
position:relative;
float:right;
margin: 15px 15px 0px 0px;
}

/* keskitetään otsikot kuvan suhteen */
#accordion .ui-accordion-header img {
vertical-align:middle;
margin-right:10px;
} 

/* Lisätietolaatikon taustalle viiva-taustakuva - tekstille padding */
#accordion div {
background-image:url("images/pp_bg.gif");
background-repeat: repeat-y;
background-position:left top;
padding-left: 60px;
}


/* otsikolle taustakuva ja piilotetaan ylimenevä teksti */
#accordion h3 {
background-image: url(images/pp_bg.gif);
background-color: #fff;
background-position: left;
background-repeat: repeat-y;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
}  

/* Viimeisen polunkohdan taustakuva pois */
#accordion div:last-child {
background-image:none;
padding-left:60px;
}

/* Viimeisen polunkohdan headerista taustakuva pois, voi poistaa jos ei rivitetä useammalle */
#accordion .last-h3 {
background-image:none;
}
